[Config]
DefaultLanguage=DT
Password=
ConfirmationCode=1111
Vm001Path=\db1\
GroupDataBase=\db1\nvgroups.dbf
CSVSeparationChar=;
UseOldSched=0
UseSched=1
StartBatchOnExit=
NVTPath=\nvt\
MaxCharsPerLine=66
SelectVMDatabase=0
Rings0Allowed=1
ShowMultiLanguage=0
RegionCode=43
ShowMultiMedia=0
DefaultMessageLanguage=DE
ShowSpecialAluDectConfig=0
Dbv1Path=\dbv1\
ShowXML=0
UseSpecialScanTextField=0
EnableInfoMessageField=0

[Alarm]
ErrorGroupActive=0
ErrorGroup=18
ErrorNumberActive=0
ErrorNumber=
PrintAlarmResult=0
SendAlarmResultEmail=0
FaxAlarmResult=0

[NvaShow]
StartFromKey=10
StopKey=9999
Name=3
Group=3
Type=3
Priority=3
Escal1=3
Escal2=3
Escal3=3
Escall=3
Sched=3
Rings=3
Conf=3
[GoBackKeys]
8067=8066
8800=9870
8805=9905
[ReportEmail]
0=alcaserv@amstetten.lknoe.at
